HINO Bugs - Bug #1780

[HR-TME REPORT] Report Attendance tidak keluar data nya padahal attendance nya ada.
11/01/2022 10:52 AM - Muhammad Bintar

Status: Closed Start date: 11/01/2022
Priority: High Due date: 11/07/2022
Assignee: Muhammad Bintar % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

dear tim developer mohon support nya untuk perbaikan pada report attendance dimana pada report ini tidak keluar data nya padahal

data attendance nya ada.
DECLARE @Organization VARCHAR ="
DECLARE @StartDate VARCHAR = '20220101'
DECLARE @EndDate VARCHAR = 20221030’
DECLARE @CompanyID VARCHAR ='1000'
DECLARE @EmployeeArea VARCHAR = '0001'
DECLARE @EmployeeOffice VARCHAR = '0001'
DECLARE @EmployeelD VARCHAR = '00000455'
DECLARE @MenulD VARCHAR = 'TMR0002'
DECLARE @UserlD VARCHAR = 'woty'

remote.minovais.com: 31120

remote.minovais.com, 1458
minovaes hino dev

History

#1 - 11/04/2022 02:41 PM - Kezia Pawitra Yulianti
- Due date changed from 11/03/2022 to 11/07/2022
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 11/07/2022 01:45 PM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Dear Mas Bintar, untuk Employee ID 00000455 Employee Office nya bukan 0001, dan Employee Area nya bukan 0001.

#3 - 10/21/2024 10:39 AM - Muhammad Bintar
- Status changed from QA Test to Closed
